<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557675</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377018</com:RegistrationNumber>
  <com:ApplicationDate>2019-03-15</com:ApplicationDate>
  <com:RegistrationDate>2019-12-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-03-15</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FRUSTRATION FREE SETUP</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software a hardware pro použití při usnadnění integrace a aktivace elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, počítačový software a hardware pro integraci a aktivaci elektronických zařízení, integraci a aktivaci internetu věcí (IOT), integraci a aktivaci počítačových systémů, integraci a aktivaci aplikací, integraci a aktivaci síťových zařízení, integraci a aktivaci sítě, integraci a aktivaci dat a integraci a aktivaci elektronických systémů, software pro automatizaci domácností a integraci a aktivaci domácích zařízení, software aplikačního programového rozhraní (API) pro integraci a aktivaci počítačového hardwaru, počítačového softwaru, elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, počítačový software pro vytváření a připojení k aplikačním programovým rozhraním (API), počítačový software a hardware pro integraci informací a dat mezi počítačovými sítěmi, soupravy pro vývoj softwaru (SDK) pro použití při usnadňování integrace a aktivace elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, počítačový software a hardware pro ukládání, ověřování a přenos síťových pověření, počítačový software a hardware pro přenos síťových pověření z jednoho elektronického zařízení do druhého, počítačový software a hardware pro přístup, správu a zabezpečení účtů a služeb cloud computingu, počítačový software a hardware pro správu, ukládání, sdílení a přenos uživatelského přístupu, rolí, práv, oprávnění v prostředí cloud computingu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační přístupové služby, telekomunikační služby, jmenovitě, elektronický přenos dat a síťových pověření, telekomunikační služby, jmenovitě, zřizování a poskytování připojení k počítačovým sítím nebo cloudovým prostředím, poskytování přístupu k telekomunikačním sítím, zejména prostřednictvím zabezpečených telekomunikačních sítí pomocí on-line autentizace a ověření síťových pověření, poskytování bezpečného a ověřeného přístupu k počítačovým sítím, bezdrátové širokopásmové komunikační služby, komunikační služby, jmenovitě přenos hlasu, zvuku, vizuálních obrazů a dat pomocí telekomunikačních sítí, bezdrátových komunikačních sítí, internetu, sítí informačních služeb a datových sítí, elektronický přenos informací a dat, telekomunikační služby, jmenovitě přenos textu, obrázků, zvuku a videa a dat prostřednictvím telekomunikačních sítí, bezdrátových komunikačních sítí a internetu, poskytování přístupu k databázím, telekomunikační služby pro poskytování přístupu více uživatelů ke globální počítačové síti, doručování zpráv elektronickým přenosem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování on-line počítačového softwaru bez možnosti stažení pro použití při usnadnění integrace a aktivace elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, software jako služba (SaaS) pro použití při usnadnění integrace a aktivace elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, platforma jako služba (PaaS) pro použití při usnadnění integrace a aktivace elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, poskytování on-line počítačového softwaru bez možnosti stažení pro integraci a aktivaci elektronických zařízení, integraci a aktivaci internetu věcí (IOT), integraci a aktivaci počítačových systémů, integraci a aktivaci aplikací, integraci a aktivaci síťových zařízení, integraci a aktivaci sítí, integraci a aktivaci dat a integrace a aktivaci elektronických systémů, software jako služba (SaaS) pro integraci a aktivaci elektronických zařízení, integraci a aktivaci internetu věcí (IOT), integraci a aktivaci počítačových systémů, integraci a aktivaci aplikací, integraci a aktivaci síťových zařízení, integraci a aktivaci sítí, integraci a aktivaci dat a integraci a aktivaci elektronických systémů, platforma jako služba (PaaS) pro integraci a aktivaci elektronických zařízení, integraci a aktivaci internetu věcí (IOT), integraci a aktivaci počítačových systémů, integraci a aktivaci aplikací, integraci a aktivaci síťových zařízení, integraci a aktivaci sítí, integraci a aktivaci dat a integraci a aktivaci elektronických systémů, poskytování on-line počítačového softwaru bez možnosti stažení pro automatizaci domácností a integraci a aktivaci domácích zařízení, software jako služba (SaaS) pro automatizaci domácností a integraci a aktivaci domácích zařízení, platforma jako služba (PaaS) pro automatizaci domácností a integraci a aktivaci domácích zařízení, poskytování on-line počítačového softwaru bez možnosti stažení pro druhé k použití pro vývoj softwaru pro integraci, správu, připojení, aktivaci a provozování elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, software jako služba (SaaS) zaměřený na počítačový software pro druhé k použití pro vývoj softwaru pro integraci, správu, připojení, aktivaci a provozování elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, platforma jako služba (PaaS) zaměřená na počítačový software pro druhé k použití pro vývoj softwaru pro integraci, správu, připojení, aktivaci a provozování elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, poskytování on-line počítačového softwaru bez možnosti stažení pro ukládání, ověřování a přenos síťových pověření, software jako služba (SaaS) pro ukládání, ověřování a přenos síťových pověření, platforma jako služba (PaaS) pro ukládání, ověřování a přenos síťových pověření, poskytování on-line počítačového softwaru bez možnosti stažení pro přenos síťových pověření z jednoho elektronického zařízení, zařízení internetu věcí (IOT) nebo sítě do druhého, software jako služba (SaaS) pro přenos síťových pověření z jednoho elektronického zařízení, zařízení internetu věcí (IOT) nebo sítě do druhého, platforma jako služba (PaaS) pro přenos síťových pověření z jednoho elektronického zařízení, zařízení internetu věcí (IOT) nebo sítě do druhého, poskytování on-line počítačového softwaru bez možnosti stažení pro správu, ukládání, sdílení a přenos uživatelského přístupu, rolí, práv, oprávnění v prostředí cloud computingu, software jako služba (SaaS) pro správu, ukládání, sdílení a přenos uživatelského přístupu, rolí, práv, oprávnění v prostředí cloud computingu, platforma jako služba (PaaS) pro správu, ukládání, sdílení a přenos uživatelského přístupu, rolí, práv, oprávnění v prostředí cloud computingu, počítačové bezpečnostní služby, jmenovitě vymáhání, omezování, řízení a udělování přístupových oprávnění uživatelů pro cloudové, mobilní nebo síťové připojení založené na přidělených pověřeních, služby poskytovatele internetových aplikačních služeb, jmenovitě správa zabezpečeného hostování, ukládání a správa hesel, pověření a identifikačních údajů vztahujících se k osobám, účtům a zařízením pro bezpečnostní účely, údržba a aktualizace počítačového softwaru v oblasti kybernetické a počítačové bezpečnosti, údržba a aktualizace počítačového softwaru v oblasti integrace a aktivace elektronických zařízení, zařízení internetu věcí (IOT), počítačových systémů, aplikací, síťových zařízení, sítí, datových a elektronických systémů, poradenské služby v oblasti datové, internetové a počítačové bezpečnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>US</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>88125703</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2018-09-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Amazon Technologies, Inc.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>98109 Seattle</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ZIVKO MIJATOVIC &amp; PARTNERS s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Bubeneč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
